@charset "UTF-8";
body{
	--h:10px;
	--w:10px;
	--base:730px;
	--bg-color:#549d86;
	--a-h:40px;
}
@media (max-width:750px) and (min-width:388px){
	body{
	--h:4px;
	--w:4px;
	--base:calc(100vw - 20px);
	--a-h:38px;
	}
}

@media (max-width:388px){
	body{
	--h:0px;
	--w:0px;
	--base:calc(100vw - 20px);
	--a-h:35px;
	}
}
.h-search{
	display:none;
}
.base{
	padding:0px 10px; max-width:750px; margin:0 auto;
}
.wap{
	display:none !important;
}
.ntitle {
    line-height: 28px;   
    text-align: center;
    font-size: 18px;
    color: black;
    margin-bottom: 10px;
}

.ncontent {
    line-height: 25px;
	padding:0px 10px;
    padding-bottom: 55px;
}

.ninfo {
    color: #999;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    margin-bottom: 15px;
	 
}
.ncontent img{
	max-width:100%; height:auto !important;
}
.sbody{
	padding-top:0px; position:relative;
}
.header{
	background:url(../images/top.png) repeat left top;  color:white; height:auto;
}
.sbody .header{
	position:fixed; width:100%; left:0px; top:0px; z-index:2800; height:50px;  transition:all 0.6s; overflow:hidden;
}
.sbody .header .dh-box .logo{
	display:block; height:50px; text-align:center; position:relative; line-height:50px; padding-right:20px;
}

.sbody .header .dh-box .logo a img{
	max-height:30px;
}

.sbody .header .dh-box .logo .emnu{
	height:50px; line-height:50px; position:absolute; right:0px; top:0px; width:39px; text-align:center;
}
.sbody .header .dh-box .logo .emnu span{
	color:var(--bg-color); font-size:20px; position:relative; top:3px;
}

.header .navs{
	overflow:hidden; transition:all 0.6s;
}
.header .navs>a{
	display:block; height:50px; line-height:50px; text-decoration:none; text-align:center; color:white; border-bottom:solid 1px white; padding-right:20px; position:relative;
}
.header .top-gj{
	overflow:hidden; transition:all 0.6s; text-align:center; margin-top:40px;
}
.header .top-gj a{
	display:none;
}
.header .top-gj select{
	background:#FFAD01; color:white; padding:0px 16px; height:28px; line-height:28px; border-radius:3px; border:none; outline:none; display:inline-block;
}
.sbody.ons .header{
	height:100%;
}
.header .navs>a span{
	position:absolute; top:20px; right:8px;
}
.index-1{
	margin-top:30px; margin-bottom:40px; display:flex; flex-direction:column;
}
.index-1 a{
	display:block;  text-decoration:none; color:#cccccc; position:relative;
}
.index-1 a:first-child{
	margin-bottom:15px;
}

.index-1 a img{
	max-width:100%;
}
.index-1 a .boxs{
	position:absolute; height:100%; display:flex; flex-direction:column; width:47.5%; left:3%; justify-content:center; top:0px;
}
.index-1 a .boxs .title{
	height:27px; line-height:27px; color:#333; font-size:18px; margin-bottom:3px;
}
.index-1 a .boxs .desc{
	line-height:calc(var(--h) + 18px); color:#cccccc; margin-bottom:5px; font-size:12px;
}
.index-1 a .boxs span{
	display:inline-block; height:calc(24px + var(--h) * 0.5); line-height:calc(24px + var(--h) * 0.5); font-size:12px;  border:solid 1px #549D86; border-radius:3px; color:#549D86; text-transform:uppercase; width:auto; width:75px; text-align:center;
}
.i-title{
	text-align:center; line-height:35px; font-size:20px; margin-bottom:5px; text-transform:uppercase;
}



.index-2{
	position:relative;   overflow:hidden; margin-bottom:calc(var(--h) + 35px);
}
.amenu{
	height:40px;  display:flex; justify-content:flex-start;  width:6500px;
}
.amenu a{
	display:inline-block; width:calc((var(--base) - 100px) / 2); text-align:center; margin-right:10px; text-decoration:none; height:40px; background:#F5F5F5; line-height:calc(var(--top-ju) * 2); color:#666666; font-size:14px; line-height:40px; border-radius:3px; overflow:hidden;
}

.pns{
	width:100%; overflow:hidden;
}

.index-cats{
	height:40px; position:relative; padding:0px 40px; width:100%; overflow:hidden; margin-bottom:30px;
}
.index-cats a.left{
	height:100%; background:white; width:40px; text-align:center; line-height:40px; color:#333333; text-decoration:none; position:absolute; top:0px; left:0px;
}
.index-cats a.right{
	height:100%; background:white; width:40px; text-align:center; line-height:40px; color:#333333; text-decoration:none; position:absolute; top:0px; right:0px;
}

.index-products .ptabs{
	display:none; min-height:200px;
}
.index-products .ptabs.cur{
	display:block;
}
.plists{
	display:flex; justify-content:space-between; flex-wrap:wrap;
}
.plists li{
	width:48.8%; text-align:center; margin-bottom:18px; border:solid 1px #ccc; border-radius:5px;
}
.plists li a.img{
	display:block;  overflow:hidden;  
}
.plists li a.img img{
	max-width:100%; max-height:100%; transition:all 0.6s;
}

.plists li a.txt{
	display:block; padding:10px 7px; text-decoration:none; position:relative; color:#666666;
}

.plists li a.txt .detail{
	line-height:20px;  position:relative; overflow:hidden; text-align:center; font-size:14px;
}

.plists li a.txt .tb{	
	margin-top:10px;
}
.plists li hr{
	display:none;
}

.index-2 .more{
	text-align:center; margin-top:20px;
}
.index-2 .more a{
	display:inline-block; background:#F5F5F5; text-transform:uppercase; height:var(--a-h); line-height:var(--a-h); text-decoration:none; font-size:14px; color:#666666; border-radius:4px; padding-left:30px;padding-right:30px;
}
.index-3{
	 position:relative; padding-top:40px; background:#EBEEF3; 
}
.index-3 .img img{
	width:100%;
}

.index-3 .boxs{
	text-align:center;
}
.index-3 .title{
	color:black; font-size:18px; line-height:30px; margin-bottom:10px;
}
.index-3 .desc{
	font-size:calc(12px + var(--h) * 0.1); line-height:calc(18px + var(--h) * 0.4); margin-bottom:11px; color:#cccccc;
}
.index-3 .more{
	text-align:center; margin-bottom:15px;  
}
.index-3 .more a{
	display:inline-block; background:var(--bg-color); color:white; text-transform:uppercase; height:var(--a-h); 
	line-height:var(--a-h); text-decoration:none; font-size:14px;  border-radius:6px; padding-left:40px;padding-right:40px;
}


.index-4{
	margin-top:40px;
}
.index-4 .yboxs{
	
}
.index-4 .yboxs li{
	margin-bottom:5px;
}
.index-4 .yboxs li .desc{
	font-size:12px; line-height:20px; text-align:center;
}
.index-4 .yboxs li a.video{
	display:block; position:relative;
}
.index-4 .yboxs li a.video img{
	max-width:100%;
}

.index-4 .yboxs li a.video .icos{
	width:50%; height:40%; position:absolute; left:25%; top:30%; text-align:center; display:flex; flex-direction:column; justify-content:center;
}

.index-4 .yboxs li a.video .icos img{
	width:40px; height:40px; margin:0 auto;
}

.index-4 .more{
	margin-top:10px; text-align:center; margin-bottom:20px;
}
.index-4 .more a{
	display:inline-block; text-decoration:none; border:solid 1px white;
	color:white; text-transform:uppercase; height:var(--a-h); line-height:var(--a-h); font-size:14px;  border-radius:6px; padding-left:30px;padding-right:30px;
	border:1px solid #ccc;
	border-color:var(--bg-color); color:var(--bg-color);
}

.index-4 .gds{
	 background:#EAEDF4; padding-top:calc(30px + var(--h));padding-bottom:calc(30px + var(--h)); margin-top:calc(30px + var(--h)); margin-bottom:35px;
}
.index-gds{
	display:flex; flex-wrap:wrap; justify-content:space-between; color:#000;
}
.index-gds li{
	margin-bottom:20px; width:48%; text-align:center;
}
.index-gds li:last-child{
	display:none;
}
.index-gds li .num-box{
	line-height:30px;  color:#777; font-size:12px;
}
.index-gds li .num-box font{
	display:inline-block; color:var(--bg-color); font-size:20px;
}
.index-gds li .title{
	line-height:22px; color:#000; font-size:14px;
}
.index-5{
	padding-top:30px; background:white; padding-bottom:30px;
}

.index-hg{
	display:flex; justify-content:space-between; flex-wrap:wrap; align-content:flex-start; position:relative; padding-bottom:40px; margin-top:12px; transition:height 0.6s;
}

.index-hg li{
	width:32%; height:40px; line-height:40px; margin-bottom:13px; padding:0px 8px; text-align:center; border:solid 1px #CBCCCB; border-radius:3px;
}

.index-hg li img{
	max-width:100%; max-height:32px;
}
.index-hg li.wapnone{
	display:none;
}

.index-hg.ons li.wapnone{
	display:block;
}

.index-hg .more{
	height:40px; line-height:40px; text-align:center; position:absolute; width:100%; left:0px; bottom:0px;
}

.index-hg .more a{
	display:inline-block; height:40px; line-height:41px; color:#ccc; font-size:18px;
}

.index-case{
	
}
.index-case ul{
	display:flex; flex-direction:column-reverse;  text-align:center;
}
.index-case ul li{
	display:flex; padding:40px 0px; margin-bottom:15px;
}

.index-case ul li:first-child{
	text-align:center;
}

.case-index .tit1{
	height:30px; line-height:30px; font-size:18px; margin-bottom:12px; color:black;
}

.case-index .desc{
	line-height:23px; color:#666666; margin-bottom:10px; text-align:left;
}
.case-index .detail a{
	display:inline-block; background:var(--bg-color); color:white; text-decoration:none;border-radius: 6px;
    padding-left: 40px;
    padding-right: 40px;text-transform: uppercase;
    height:40px;
    line-height:40px;
}

.index-case ul li.li0{
	background:url(../images/bg2.png) no-repeat center center; background-size:100% 100%; color:white;
}
.index-case ul li.li1{
	background:url(../images/bg3.png) no-repeat center center; background-size:100% 100%;color:white;
}
.index-case ul li.li2{
	background:url(../images/bg4.png) no-repeat center center; background-size:100% 100%;color:white;
}
.index-case ul li.li3{
	background:url(../images/bg5.png) no-repeat center center; background-size:100% 100%;color:white;
}

.index-case ul li .bg .title{
	font-size:18px; line-height:35px; margin-bottom:13px; padding-bottom:7px; background:url(../images/ling.png) no-repeat center bottom;
	text-transform:uppercase;
}
.index-case ul li .bg .desc{
	line-height:20px;  margin-bottom:15px; font-size:14px; min-height:80px; padding:0px 14px;
}
.index-case ul li .bg .icons{
	line-height:44px;   height:44px; border-radius:50%; width:54px; display:inline-block; margin:0 auto; text-align:center;
}
.index-case ul li .bg .icons img{
	max-height:30px; max-width:40px;
}
.index-case ul li:first-child{
		display:block; width:100%;
	}

.index5{
	background:url(../images/index_5.jpg) no-repeat center center; padding:40px 0px;
}

.index5 .index-news{
	display:flex; flex-direction:column;
}

.index5 .index-news .left{
	 background:white url(../images/n_bg.png) repeat-x left top; padding:22px 15px; text-align:center;
}

.index5 .index-news .left .menu-link{
	height:40px; line-height:40px; text-align:right; color:white; margin-bottom:15px;
}

.index5 .index-news .left .menu-link font{
	font-size:20px; float:left;
}

.index5 .index-news .left .menu-link a{
	
}
.index5 .index-news .left a{
	display:block; margin-bottom:12px; text-decoration:none;
}
.index5 .index-news .left a .img{
	margin-bottom:12px;
}
.index5 .index-news .left a .img img{
	max-width:100%;
}
.index5 .index-news .left a .tit{
	line-height:24px; padding:5px 0px; margin-bottom:12px; font-size:16px;
}
.index5 .index-news .left a .desc{
	 line-height:21px; color:#999999; margin-bottom:20px;
}
.index5 .index-news .left .rq{
	color:#cccccc; line-height:22px;
}

.index5 .index-news .right{
	display:flex; flex-direction:column; 
}
.index5 .index-news .right a.news-box{
	padding:13px; display:flex; flex-direction:column;  text-decoration:none; width:100%; background:white; text-align:center;
}
.index5 .index-news .right a.news-box .img{
	width:100%; 
}
.index5 .index-news .right a.news-box .img img{
	max-width:100%;
}
.index5 .index-news .right a.news-box .xinwen{
	margin-top:5px;
}
.index5 .index-news .right a.news-box .xinwen .title-t{
	line-height:24px; margin-bottom:5px; font-size:16px;
}
.index5 .index-news .right a.news-box .xinwen .desc-t{
	line-height:22px; color:#999999; margin-bottom:12px; overflow:hidden;
}
.index5 .index-news .right a.news-box .xinwen .rq{
	color:#999; line-height:23px; 
}

.footer{
	padding-top:40px; background:#f6f6f6;
}
.footer .dibu-box{
	display:flex; flex-direction:column;
}
.dibu-box .left .flogo{
	margin-bottom:16px; padding:5px 30px;  text-align:center;
}
.dibu-box .left .flogo img{
	max-width:100%; width:130px;
}
.dibu-box .left .desc{
	line-height:25px;  color:#999999; font-size:12px; margin-bottom:18px; text-align:center;
}
.dibu-box .left .shares{
	display:none;
}
.dbmenus{
	display:none;
}
.dibu-box .mid{
	display:none;
}
.dibu-box .right{
	display:none;
}

.d-b{
	background:#F5F6F7; line-height:33px; text-align:center; padding:10px 0px; color:#999;
}
.d-b a{
	color:#999; text-decoration:none;
}
.d-b span{
	display:block;
}

.page-bg{
	position:relative;
}
.page-bg>img{
	max-width:100%;
}
.page-bg .abix{
	width:100%; height:100%; position:absolute; left:0px; top:0px; 
}
.page-location{
	 background:#F5F6F7; line-height:40px; height:40px; margin-bottom:30px; font-size:14px; color:#999999; overflow:hidden;
}
.page-location .loc{
	padding-left:15px; background:url(../images/home.png) no-repeat left center; background-size:auto 11px; font-size:12px;
}
.loc a{
	color:#999; display:inline-block; margin:0px 5px;
}
.ppt-txt{
	height:100%; display:flex; flex-direction:column; justify-content:center; text-align:center;
}

.ppt-txt .title{
	height:42px; line-height:42px; padding-left:17px;  font-size:36px; position:relative; top:30px;
}
.page-title {
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    text-transform: uppercase;
}
.page-navs{
	text-align:center; margin-bottom:21px;
}
.page-navs>a{
	display:none; height:40px; line-height:40px; padding:0px 6px;  text-decoration:None; position:relative; padding-right:30px; border-bottom:solid 1px #f6f6f6; text-align:left;
}
.page-navs>a>span{
	position:absolute; right:5px; top:17px; color:#ccc; font-size:12px;
}
.page-navs>a.cur span{
	color:var(--bg-color);
}
.page-navs>a.cur{
	color:var(--bg-color); border-color:var(--bg-color);
}
.page-navs>a font{
	font-size:12px;
}
.t-tit{
	height:40px; line-height:40px; padding:0px 6px; position:relative; padding-right:30px; border-bottom:solid 1px #f6f6f6; text-align:left;
}
.t-tit span{
	position:absolute; right:5px; top:17px; color:#ccc; font-size:12px;
}
.page-navs.ons a{
	display:block;
}

.nlist li{
	margin-bottom:20px; padding-bottom:14px; border-bottom:solid 1px #f6f6f6;
}
.nlist li .news{
	display:flex;  width:100%; flex-direction:column;
}

.nlist li .news a.img{
	max-height:180px;  overflow:hidden; display:block; text-decoration:none; text-align:center;
}
.nlist li .news a.img img{
	max-width:100%; max-height:180px;
}
.nlist li .content{
	margin-top:10px;
}
.nlist li .content a.title{
	line-height:20px; text-decoration:none; color:#333333; display:block; position:relative;  overflow:hidden; font-size:16px; margin-bottom:10px;
}
.nlist li .content a.title .rq{
	 line-height:20px; padding-left:20px; background:url(../images/rq.png) no-repeat left center; color:#ccc; font-size:12px; margin-top:5px;
}
.nlist li .content a.desc{
	line-height:20px; height:40px; overflow:hidden; margin-bottom:15px; color:#999; display:block; text-decoration:none;
}
.nlist li .content .more{
	text-align:center;
}
.nlist li .content .more a{
	display: inline-block;
    background: #F5F5F5;
    text-transform: uppercase;
    height:35px;
    line-height: 35px;
    text-decoration: none;
    font-size: 13px;
    color: #666666;
    border-radius: 4px;
    padding-left: 38px;
    padding-right: 38px;
}
.product-main .base{
	padding:0px 0px;
}
.product-boxs{
	
}
.product-boxs .left{
	
}
.product-boxs .right{
	margin-top:23px;	
}

.cp-menu{
	background:var(--bg-color); color:white; margin-bottom:10px; position:relative;
}
.cp-menu font{
	display:block; height:50px; line-height:50px; font-size:16px; padding:0px 12px; padding-right:30px;
}
.cp-menu span{
	position:absolute; right:10px; top:18px; font-size:18px;
}
.cp-sub{
	height:0px; overflow:hidden; transition:all 0.6s;
}
.cp-sub.ons{
	height:auto;
}
.cp-sub li{
	margin-bottom:10px;
}
.cp-sub li>a{
	display:block; height:42px;   text-decoration:none; padding:6px 14px; position:relative; padding-right:29px; color:white; background:var(--bg-color);  line-height:30px;
}
.cp-sub li>a font{
	display:block; font-size:14px; line-height:30px; overflow:hidden;
}
.cp-sub li>a span{
	position:absolute; right:12px; top:15px; font-size:12px;
}
.cp-sub li.cur>a{
	background:#3B7D68;
}
.cp-sub li div{
	height:0px; overflow:hidden; transition:all 0.6s;
}
.cp-sub li div a{
	display:block; height:36px; text-align:center;  line-height:36px; font-size:14px; background:#f6f6f6; color:#333; overflow:hidden; margin-bottom:10px; text-decoration:none; border-radius:3px;
}
.cp-sub li div a.cur{
	color:var(--bg-color); border:solid 1px #ccc; border-color:var(--bg-color); background:none;
}
.cp-sub li.cur div{
	height:auto; padding-top:10px;
}
.product-main .page-location{
	display:none;
}
.p-cat{
	color:#666666; font-size:20px; height:42px; line-height:42px; margin-bottom:7px; text-align:center;
}
.plists.page-plists{
	padding:0px 8px;
}

.videos{
	display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:10px;
}

.videos li{
	width:48.6%; margin-bottom:21px; text-align:center;
}
.videos li a.img{
	display:block; position:relative; 
}
.videos li a.img img{
	max-width:100%;
}
.videos li a.img div{
	width:100%; height:100%;left:0%;top:0%; position:absolute; display:flex; flex-direction:column; justify-content:center;
}
.videos li a.img span{
	width:50px; height:50px; background:url(../images/sp.png) no-repeat center center; background-size:33px auto; margin:0 auto;
}
.videos li a.txt{
	height:34px; line-height:34px; display:block; text-decoration:overflow; color:#666; text-decoration:none;
}

.map-1{
	 position:relative; background:white; margin-top:7px;
}
.map-1>img{
	width:100%;
}
.map-1 .abix{
	width:100%; background:#F5F6F7;
}

.map-1 ul{
	padding:20px 0px; background:#fff; display:flex; flex-wrap:wrap; justify-content:space-between;
}
.map-1 ul li{
	width:49.5%; border-right:solid 1px #eee; padding:0px 10px; text-align:center; color:#666666; margin-bottom:18px;
}
.map-1 ul li:nth-child(even){
	border-right:none;
}
.map-1 ul li .icons{
	height:45px; margin-bottom:2px;
}
.map-1 ul li.cc1 .icons{
	background:url(../images/con_1.png) no-repeat center center; background-size:30px auto;
}
.map-1 ul li.cc2 .icons{
	background:url(../images/con_2.png) no-repeat center center; background-size:30px auto;
}
.map-1 ul li.cc3 .icons{
	background:url(../images/con_3.png) no-repeat center center; background-size:30px auto;
}
.map-1 ul li.cc4 .icons{
	background:url(../images/con_4.png) no-repeat center center; background-size:30px auto;
}
.map-1 ul li span{
	display:block; line-height:22px; padding:7px 10px; font-size:12px;
}

.map-2{
	padding:31px 10px; background:#F5F6F7; 
}
.msg-fl{
	margin-bottom:16px;
}
.msg-fl li{
	display:flex;  position:relative; flex-direction:column;
}
.msg-fl li input{
	display:block; height:46px; padding:10px 14px; line-height:26px; background:white; color:#999; outline:none; border:none; margin-bottom:15px;
}
.msg-fl li textarea{
	width:100%; height:95px; padding:10px; color:#999; line-height:23px; border:none; outline:none;
}
.map-2 .btn-s{
	height:35px; line-height:35px; padding:0px 35px; display:inline-block; margin:0px 10px; font-size:14px; border:none;
}
.map-2 .btn-s.etj{
	color:white; background:var(--bg-color);
}
.map-2 .btn-s.eclear{
	background:white; color:#999;
}
.msg-fl li #ccode{
	width:120px; height:46px; position:absolute; right:0px; top:0px;
}
.cases{
	display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:6px;
}
.cases li{
	width:49%; margin-bottom:18px;
}
.cases li:nth-child(3n+0){
	margin-right:0px;
}
.cases li a{
	display:block; position:relative; text-decoration:none; overflow:hidden; color:white;
}
.cases li a img{
	max-width:100%;
}
.cases li a div{
	height:38px; width:80%; left:10%; text-align:center; background:url(../images/top.png) repeat center center; line-height:38px; position:absolute; bottom:0px;
}
.page-about{
	line-height:22px; color:#666; margin-bottom:3px; font-size:12px;
}
.about-1 .index-gds li .num-box{
	color:#666;
}
.about-1 .index-gds li .title{
	color:#666;
}
.about-2{
	background:#F5F6F7; padding:35px 0px;
}
.zerts{  overflow:hidden; position:relative; padding:10px 30px; width:100%;}
.zerts .hd{ overflow:hidden; }
.zerts .hd .prev,.zerts .hd .next{ height:100%; position:absolute; top:0px; width:28px; text-align:center; line-height:200px;color:#999;}
.zerts .hd .next{   right:0px;}
.zerts .hd .prev{ left:0px;}
.zerts .hd .prev:hover,.zerts .hd .next:hover{
	color:#549D86;
}
.zerts .hd .prev span,.zerts .hd .next span{
	display:inline-block; font-size:18px; 
}
.zerts .hd .prevStop{display:none; }
.zerts .hd .nextStop{ display:none; }

.zerts .hd ul{ display:none; }
.zerts .bd{ padding:0px;   overflow:hidden;}
.zerts .bd ul{ overflow:hidden; zoom:1; }
.zerts .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center; margin-right:10px;  }
.zerts .bd ul li .pic{ text-align:center; width:calc( (var(--base) - 90px) * 0.5 ); height:200px;}
.zerts .bd ul li .pic a.img{
	display:block; height:200px; line-height:200px; overflow:hidden; text-align:center; width:100%;
}
.zerts .bd ul li .pic a.img img{
	max-width:100%;max-height:100%; 
}
.zerts .bd ul li .pic a.txt{
	display:none;
}
.about-3{
	padding:25px 0px;
}
.about-3 .ynavs{
	text-align:center; margin-bottom:29px; margin-top:7px;
}
.about-3 .ynavs a{
	display:inline-block; height:30px; line-height:30px; padding:0px 15px; border-radius:3px; margin:0px 6px; background:#F5F5F5; text-decoration:none;  font-size:12px;
}
.about-3 .ynavs a.cur{
	color:white; background:#549D86;
}
.gcs-box{
	display:none;
}
.gcs-box.cur{
	display:block;
}
.gcs{  overflow:hidden; position:relative; padding:0px 40px; width:100%;}
.gcs .hd{ overflow:hidden; }
.gcs .hd a.prev,.gcs .hd a.next{ height:35px; position:absolute; top:45%; width:35px; text-align:center; line-height:36px;color:#999;  background:#f8f8f8; border-radius:50%; 
overflow:hidden; font-size:12px; display:block;
}
.gcs .hd .next{   right:0px;}
.gcs .hd .prev{ left:0px;}
.gcs .hd .prev span,.gcs .hd .next span{
	display:inline-block; font-size:14px; 
}
.gcs .hd .prevStop{display:none; }
.gcs .hd .nextStop{ display:none; }

.gcs .hd ul{ display:none; }
.gcs .bd{ padding:0px;   overflow:hidden;}
.gcs .bd ul{ overflow:hidden; zoom:1; }
.gcs .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center; margin-right:10px;  }
.gcs .bd ul li .pic{ text-align:center; width:calc( (var(--base) - 90px) * 1 ); display:flex; flex-direction:column; }
.gcs .bd ul li .pic a{
	display:block; height:150px; line-height:150px; overflow:hidden; margin-bottom:10px;
}
.gcs .bd ul li .pic a.img img{
	max-width:100%;max-height:100%; 
}
.p-detail{
	padding:60px 0px; background:#F5F6F7;
}
.p-sboxs{
	display:flex; flex-direction:column; 
}
.p-sboxs .left{
	text-align:center;
}
.p-sboxs .left .pics{
	margin-bottom:12px;
}
.p-sboxs .left .pics img{
	max-width:100%;
}
.p-sboxs .left .slides{
	display:none;
}
.p-sboxs .right{
	margin-top:20px;
}
.p-sboxs .right .title{
	line-height:25px; color:#000; font-size:18px; margin-bottom:18px;
}
.cs li{
	position:relative; margin-bottom:12px; color:#999; padding-left:102px;
}
.cs li .tit{
	width:94px; position:absolute; left:0px; top:0px; height:24px; line-height:24px; color:#666;
}
.cs li .desc{
	line-height:24px;
}
.buy-bx{
	height:40px; margin-top:20px; line-height:40px; text-align:center;
}
.buy-bx a{
	display:inline-block; padding:0px 23px; font-size:12px; height:34px; line-height:34px; border:solid 1px #549D86; background:#549D86; color:white; text-decoration:none; border-radius:3px;
}
.buy-bx a:last-child{
	display:inline-block; padding:0px 53px; font-size:12px;height:34px; line-height:34px; border:solid 1px #549D86; background:#fff; color:#549D86; margin-left:25px;
}
.pe{
	padding:30px 0px;
}
.pe .base,.p-detail .base{
	
}
.pe-box{
	
}
.pe-box .left{
	 
}
.pe-box .right{
	display:none;
}
.pe-box .title{
	height:52px; line-height:52px; border-bottom:solid 1px #ccc; margin-bottom:17px;
}
.pe-box .title font{
	display:inline-block; padding:0px 10px; line-height:51px; margin-right:10px; color:#999; cursor:pointer; position:relative; font-size:16px;
}
.pe-box .title font.cur{
	color:var(--bg-color); border-bottom:solid 1px #f0f0f0; border-color:var(--bg-color);
}
.pe-box .vtabs{
	display:none;
}
.pe-box .vtabs.cur{
	display:block;
}


.page-location.no-bot{
	margin-bottom:0px;
}


@media (max-width:388px){
	.index-1 a .boxs .title{
		font-size:14px;height:22px; line-height:22px;
	}
	
	.index-case ul li:first-child{
		padding-top:12px;
	}
	
	.index-1 a .boxs{
		width:60%;
	}
	
}

@media (min-width:388px){
	.index-case ul li{
		width:48%;
	}
	.index-case ul{
		justify-content:space-between; flex-direction:row; flex-wrap:wrap;
	}
	
	
	
}
